/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/**
 *Banner Contact Form
**/
.wpcf7-form .singleline ol {
list-style: none;
margin: 0;
}
.wpcf7-form .singleline {
margin-right:auto;
margin-left:auto;
}
.wpcf7-form .singleline li{
display: inline-block;
padding-right: 10px;
}
.banner-form {
color: #474747 !important;
background-color: #fff!important;
}
.banner-form.wpcf7-text  {
border: 1px solid #FF4779 !important;
border-radius:5px !important;
}
.wpcf7-form .singleline .wpcf7-submit {
height:48px !important;
}
.banner-contact-title p {
    color: #555555;
    font-family: "Josefin Sans",sans-serif;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: uppercase;
}

